<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding" native2AsciiForPropertiesFiles="true" defaultCharsetForPropertiesFiles="UTF-8">
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/common/common-util/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/common/rabbit_util/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/common/service-util/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/model/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/service-client/service-activity-client/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/service-client/service-product-client/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/service-client/service-search-client/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/service-client/service-user-client/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/service-client/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/service-client/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/service-gateway/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/service/service-acl/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/service/service-activity/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/service/service-home/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/service/service-product/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/service/service-search/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/service/service-sys/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/service/service-user/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/service/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/guigu-ssyx-parent/src/main/resources" charset="UTF-8" />
  </component>
</project>